<html>
    <head>
        <style>
            .div{
                background-image: url("img/header-banner-security-camera.jpg");
                width: 100%;
                height: 200px;
                position: relative;
            }
            .container {
                position: relative;
                width: 200px;
                right: 0;
                left: 0;
                margin: auto;
            }
            .div img{
                position: absolute;
            }
            .div h1 {
                position: absolute;
                color: white;
                left: 25px;
            }
        </style>
    </head>
    <body>
        <div class="div">
            <div class="container">
                <img src="img/sICfqF.jpg" width="150">
                <h1>Header</h1>
            </div>

        </div>

    </body>
</html>